Bug 205293 - LowPerformance took 194599 ms.
LowPerformance took 194599 ms.
Status: RESOLVED FIXED
Product: java
Classification: Unclassified
Component: Compiler
7.0
All All
: P3 (vote)
: 7.2
Assigned To: Dusan Balek
issues@java
EXCEPTIONS_REPORT perf-profileme
: PERFORMANCE
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-18 13:55 UTC by Exceptions Reporter
Modified: 2012-04-20 13:41 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments
nps snapshot (1.84 MB, application/nps)
2011-11-18 13:56 UTC, Exceptions Reporter
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Exceptions Reporter 2011-11-18 13:55:27 UTC
Build: NetBeans IDE 7.0.1 (Build 201107282000)
VM: Java HotSpot(TM) Client VM, 20.4-b02, Java(TM) SE Runtime Environment, 1.6.0_29-b11
OS: Windows 7
Maximum slowness yet reported was 194599 ms, average is 101497
Comment 1 Exceptions Reporter 2011-11-18 13:56:22 UTC
Created attachment 113318 [details]
nps snapshot
Comment 2 Dusan Balek 2012-04-19 13:08:20 UTC
Already fixed in OpenJDK - see http://hg.openjdk.java.net/jdk8/tl/langtools/rev/84b61130cbed

Will be ported to nb-javac with the next merge.
Comment 3 Dusan Balek 2012-04-20 13:41:07 UTC
Fixed in jet-main.

http://hg.netbeans.org/jet-main/rev/63636f6bd3f3


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo